.occgov-hero__callout-img-block img {
    display: block;
}
p.graybox {
    background: #f1f1f1;
    padding: 10px;
}

.inline-btn a, .inline-btn a:link, .inline-btn a:visited  {
    background-color: #0071bc;
    background-position: center;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    font: 600 18px 'Source Sans Pro', Arial, Helvetica, sans-serif;
    height: 40px;
    -moz-box-shadow: 1px 2px 5px #444;
    -webkit-box-shadow: 1px 2px 5px #444;
    -ms-box-shadow: 1px 2px 5px #444;
    box-shadow: 1px 2px 5px #444;
    padding: 7px 12px 9px 12px;
    margin: 20px 0 20px 12px;
    text-decoration: none;
    width: auto;
}
.table_brdr {
	/*Remove spacing between table cells (from Normalize.css)*/
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	/*border: 1px solid #AAA; nkim 092418*/
	/*border-top: 1px solid #AAA; nkim 092018*/
	border-bottom: 1px solid #000; /*nkim 092618*/
	/*margin-top:25px; nkim 091318*/
	margin-bottom:30px;
	margin-left:8px; /*nkim 091218*/
	width:99%; /*nkim 091218*/
	table-layout: fixed; /*nkim 010219*/
}
.table_brdr caption {
	color: #000;
	font: italic 85%/1 arial, sans-serif;
	padding: 1em 0;
	text-align: center;
}
/*.table-brdr td,*/
/* .table_brdr th {
	background:#FFF;
	border-bottom: 1px solid #000 !important;
	border-width: 0 0 0 1px;
	color:#222;
	font: 700 17px 'Source Sans Pro', Arial, Helvetica, sans-serif;
	padding: 0.4em 0.8em;
	overflow: visible;
  margin: 0;
	text-align:left;
}*/
/*.table_brdr th*/
.table_brdr td {
	font-size: inherit;
	/* background-color: transparent;
	border-top: 1px solid #AAA;
	border-width: 0 0 0 1px;
	margin: 0;
	overflow: visible;
	padding: 0.4em 0.8em; */
}
.table_brdr tr:nth-of-type(even) {
	background: #F9F9F9; /*nkim 052119*/
}
/*Consider removing this next declaration block, as it causes problems when
there's a rowspan on the first cell. Case added to the tests. issue#432*/
/* .table_brdr td:first-child,
.table_brdr th:first-child {
	border-left-width: 0;
} */
.table_brdr thead {
	background-color: #FFF; /*nkim 092618*/
	border-bottom:1px solid #000; /*nkim 092618*/
	color: #000;
	text-align: left;
	vertical-align: bottom;
}
/*
striping:
even - #fff (white)
odd  - #f2f2f2 (light gray)
*/
.table_brdr_odd td {
	background-color: #eee;
}
/*nth-child selector for modern browsers*/
.table_brdr_striped tr:nth-child(2n-1) td {
	background-color: #eee;
}

/*BORDERED TABLES*/
.table_brdr_bordered td {
	border-bottom: 1px solid #AAA;
}
.table_brdr_bordered tbody > tr:last-child > td {
	border-bottom-width: 0;
}
.issuance-ct table.table_brdr td { /*nkim 121918*/
	padding: 7px;
	border-bottom: none;
	border-collapse: collapse;
	border-spacing: 0px;
	vertical-align: top;
}
.table-title { /*nkim 121918*/
	text-align: left;
	background-color: #FFF !important;
	color: #222 !important;
}
td.table-header { /*nkim 121918*/
	font-weight: bold !important;
}



/*Responsive for Tablet Landscape*/

/*begin Data Table Overwrite*/
.dataTables_wrapper {
	margin: 0 0 40px 0px; /*nkim 020719*/
	padding-right: 13px; /*nkim 040219*/
	width:auto; /*nkim 052119*/
	min-width:96%; /*nkim 052119*/
}
.dataTables_wrapper .dataTables_paginate {
	margin-bottom: 30px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button { /*nkim 031819*/
	padding: 0.5em 1em !important;
}
.dataTables_wrapper .dataTables_filter input { /*nkim 021919*/
	border: 1px solid #AAA;
}
table.dataTable thead th, table.dataTable thead td {
	/*padding: 10px 0 10px 10px !important; slyons 6/5/19 was getting overridden- jason/ben req more padding for arrows*/
	padding:10px 18px 10px 10px !important; /*nkim 060519*/
	border-bottom: 1px solid #111;
	text-align: left;
}
/*slyons 20190523 adding to fix ID column wrapping when squeezed between right and left col and in responsive*/
table.dataTable td[data-column='ID'] {
	white-space: nowrap;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
	padding-left: inherit;
}
button.dt-button, div.dt-button, a.dt-button {
	padding: 1px 7px 0 7px !important;
	border: 1px solid #666 !important;
	border-radius: 0 !important;
	color: #FFF !important;
	font-size: 13px;
	margin-top: 0 !important;
	box-shadow: none !important;
}

/* this is a custom file for any of PA's overrides to our compiled styles */
/*slyons 8/4/21 added for govdelivery h2 as caption*/
table.dataTable caption {
    color: #212121;
    font: 400 24px 'Merriweather', Georgia, Palatino, serif;
    line-height: 30px;
    margin: 0;
    padding: 0 0 15px 0;
    text-align: left;
}

/*end Data Table Overwrite*/
/*begin Table*/
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
	content: '+';
	background-color: #0071bc;
	line-height: 16px; /*nkim 042319*/
}
table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
	content: '-';
	background-color: #0071bc;
	line-height: 16px; /*nkim 042319*/
}

